﻿/*SlideShow 1*/
#container1 {
	width: 675px; 
	height: 342px;
	margin-top: 0px;
	position: relative;
}
div#slideshow1 {
	width: 675px; height: 342px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow1 ul#slides1 {
    margin: 0px;
    list-style: none;
}

div#slideshow1 ul#slides1 li {
    margin: 0 0 0px 0;
}


/*SlideShow 2*/
#container2 {
	width: 675px; 
	height: 342px;
	margin-top: 0px;
	position: relative;
}
div#slideshow2 {
	width: 675px; height: 342px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow2 ul#slides2 {
    margin: 0 0 0px 0;
    list-style: none;
}

div#slideshow2 ul#slides2 li {
    margin: 0 0 0px 0;
}

/*SlideShow 3*/
#container3 {
	width: 675px; 
	height: 342px;
	margin-top: 0px;
	position: relative;
}
div#slideshow3 {
	width: 675px; height: 342px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow3 ul#slides3 {
    margin: 0 0 0px 0;
    list-style: none;
}

div#slideshow3 ul#slides3 li {
    margin: 0 0 0px 0;
}

/*SlideShow 4*/
#container4 {
	width: 675px; 
	height: 342px;
	margin-top: 0px;
	position: relative;
}
div#slideshow4 {
	width: 675px; height: 342px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow4 ul#slides4 {
    margin: 0 0 0px 0;
    list-style: none;
}

div#slideshow4 ul#slides4 li {
    margin: 0 0 0px 0;
}

/***************
    Miniatures
****************/

/*SlideShow 1m*/
#container1m {
	width: 88px; 
	height: 84px;
	margin-top: 0px;
	position: relative;
}
div#slideshow1m {
	width: 88px; height: 84px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow1m ul#slides1m {
    margin: 0px;
    list-style: none;
}

div#slideshow1m ul#slides1m li {
    margin: 0 0 0px 0;
}


/*SlideShow 2m*/
#container2m {
	width: 88px; 
	height: 84px;
	margin-top: 0px;
	position: relative;
}
div#slideshow2m {
	width: 88px; height: 84px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow2m ul#slides2m {
    margin: 0 0 0px 0;
    list-style: none;
}

div#slideshow2m ul#slides2m li {
    margin: 0 0 0px 0;
}

/*SlideShow 3m*/
#container3m {
	width: 88px; 
	height: 84px;
	margin-top: 0px;
	position: relative;
}
div#slideshow3m {
	width: 88px; height: 84px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow3m ul#slides3m {
    margin: 0 0 0px 0;
    list-style: none;
}

div#slideshow3m ul#slides3m li {
    margin: 0 0 0px 0;
}

/*SlideShow 4m*/
#container4m {
	width: 88px; 
	height: 84px;
	margin-top: 0px;
	position: relative;
}
div#slideshow4m {
	width: 88px; height: 84px;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow4m ul#slides4m {
    margin: 0 0 0px 0;
    list-style: none;
}

div#slideshow4m ul#slides4m li {
    margin: 0 0 0px 0;
}